<?xml version="1.0" encoding="utf-8"?>

<Localize>

	<Culture CultureName="en-GB" LCID="0809" Neutral="true">

		<!-- Tool bar -->
		<TBComboTitle>Easy Photo Print</TBComboTitle>
		<TBVersionTitle>Version Information</TBVersionTitle>
		<TBPrintButtonName>Photo Print</TBPrintButtonName>
		<TBPrintButtonToolTip>Use Explorer to select and print stunning photos easily. You can also select frames.</TBPrintButtonToolTip>

		<!-- Version Information -->
		<VerInfoTitle>About Epson Easy Photo Print...</VerInfoTitle>
		<VerInfoAppName>Epson Easy Photo Print</VerInfoAppName>
		<VerInfoVersion>2.50.00</VerInfoVersion>
		<VerInfoCopyright>Copyright (C) SEIKO EPSON CORPORATION 2004-2014. All rights reserved.
</VerInfoCopyright>
		<VerInfoOK>OK</VerInfoOK>

		<!-- EPP Splash window -->
		<SplashWndTitle>Epson Easy Photo Print</SplashWndTitle>
		<SplashWndMessage>Starting Epson Easy Photo Print...</SplashWndMessage>
		<SplashWatchSpan></SplashWatchSpan>
		<SplashTimeout></SplashTimeout>

		<!-- Error Message -->
		<MsgBoxTitle>Epson Easy Photo Print</MsgBoxTitle>
		<MsgBoxOK>OK</MsgBoxOK>
		<ErrEPPDuplicate>Epson Easy Photo Print is already running. </ErrEPPDuplicate>
		<ErrEPPExecute>Cannot start Epson Easy Photo Print. Reinstall Epson Easy Photo Print.</ErrEPPExecute>
		<ErrEPPNoSelFile>No images for printing are selected.</ErrEPPNoSelFile>
		<ErrEPPCreateIni>Cannot start Epson Easy Photo Print. Reinstall Epson Easy Photo Print.</ErrEPPCreateIni>
		<ErrEPPNoSupportFile>No supported files found. The reasons are listed below.&#xd;&#xa;&#xd;&#xa;The image is too small or too large.&#xd;&#xa;
The aspect ratio of the image is too large.&#xd;&#xa;The image is corrupt or the file format is not supported.&#xd;&#xa;The image may have been moved or deleted.&#xd;&#xa;&#xd;&#xa;Select other photos.
</ErrEPPNoSupportFile>
		<ErrEPPIncNoSupportFile>Some of the files are not supported. The reasons are listed below.&#xd;&#xa;&#xd;&#xa;The image is too small or too large.&#xd;&#xa;The aspect ratio of the image is too large.&#xd;&#xa;The image is corrupt or the file format is not supported.&#xd;&#xa;The image may have been moved or deleted.&#xd;&#xa;&#xd;&#xa;Continue processing using the valid images.</ErrEPPIncNoSupportFile>
		<ErrEPPCreateLib>An error (%s) has occurred.</ErrEPPCreateLib>

	</Culture>

</Localize>